@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, textarea { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}

body { font-family: 'Open Sans', Helvetica, sans-serif; color:#444; background: #F60 url("https://archivo.copacolegial.com/2014/images/background.jpg") no-repeat top center fixed; }

.clear {clear:both !important;}

a:active, a:link, a:visited {color:#059; text-decoration:none;}
a:hover {color:#F90; text-decoration:underline;}

.container { max-width: 1130px !important; background: #fff; }

#section_1 { height: 38px; }
#section_1_content { background: #f90; border-bottom: 1px solid #c63; }
#section_2 {  }
#section_2_content { background: #059; }
#section_3 { }
#section_3_content { background: #123; }
#section_4 {  }
#section_4_content {  }
#section_5 { }
#section_5_content { background: #f1f1f1; padding-bottom: 30px; }
#section_6 { }
#section_6_content { background: #fff;  padding-bottom: 30px; }
#section_7 { background: #444; }
#section_8 {}
#section_8_content { background: #047; border-top: 5px solid #f63; color: #ddd; }

.top_block { margin: 0px 15px 50px 15px; }
.box_block { margin: 15px 15px 35px 15px; }
.box_titulo { font-family: 'Arvo', serif; text-align: left; text-transform: uppercase; font-size: 1.3em; font-weight:bold; color: #f70; padding: 3px 0px; text-shadow: 0 1px 0 #f1f1f1; border-bottom: 1px solid #fc6; margin-bottom: 0px !important; }
.box_titulo a:active, .box_titulo a:link, .box_titulo a:visited {color:#f70; text-decoration:none;}
.box_titulo a:hover {color:#f90; text-decoration:none;}
.box_texto { text-align:left; }
.box_texto p { font-size:0.9em; margin-bottom:4px; }
.top_texto { margin-top: 20px !important; }
.box_first { margin-top: 0px !important; }
.box_content { margin-top: 10px !important; }



/* MARGINS */
	.noMargin {margin:0 0 0 0 !important;}
	.bottomMargin5 {margin-bottom:5px !important;}
	.bottomMargin10  {margin-bottom:10px !important;}
	.bottomMargin20 {margin-bottom:20px !important;}
	.bottomMargin30 {margin-bottom:30px !important;}
	.bottomMargin50 {margin-bottom:50px !important;}
	.leftMargin5 {margin-left:5px !important;}
	.leftMargin10 {margin-left:10px !important;}
	.leftMargin20 {margin-left:20px !important;}
	.leftMargin30 {margin-left:30px !important;}
	.leftMargin50 {margin-left:50px !important;}
	.rightMargin5 {margin-right:5px !important;}
	.rightMargin10 {margin-right:10px !important;}
	.rightMargin20 {margin-right:20px !important;}
	.rightMargin30 {margin-right:30px !important;}
	.rightMargin50 {margin-right:50px !important;}
	.topMargin5 {margin-top:5px !important;}
	.topMargin10 {margin-top:10px !important;}
	.topMargin20 {margin-top:20px !important;}
	.topMargin30 {margin-top:30px !important;}
	.topMargin50 {margin-top:50px !important;}
	.leftPadding5 {padding-left:5px;}

/* ALIGNS & FLOATS */
	.centerAlign {text-align:center !important;}
	.leftAlign {text-align:left !important;}
	.rightAlign {text-align:right !important;}
	.centerFloat { float:center !important;display:inline-block;}
	.leftFloat { float:left !important;display:inline-block;}
	.rightFloat { float:right !important;display:inline-block;}



/* TEXTOS */
	.newsFont { font-family:'Arvo', serif; font-weight: normal; }
	.auxText { font-size: 0.7em !important; color:#666; }
	h1 { font-size: 2.6em; margin:0 0 20px 0; font-family:'Arvo', serif; font-weight: normal; color: #222; }
	h2 { font-size: 1.4em; margin:0 0 12px 0; font-family:'Arvo', serif; font-weight: normal; color: #222;  }
	h3 { font-size: 0.9em; margin:0 0 4px 0; font-family:'Arvo', serif; font-weight: normal; color: #222;  }

	.texto_principal { margin:0px 25px 60px 15px; text-align:left; line-height:1.6; }
	.texto_principal p { margin-bottom: 15px; }
	.texto_principal h2 { font-size: 20px; margin: 10px 0 10px 0; line-height: 1.5; }
	.texto_principal h3 { font-size: 1.8em; margin: 35px 0 15px 0; line-height: 1.5; }
	.texto_principal ul { list-style:none;; list-style-position:inside; margin: 0 0 20px 10px; }
	.texto_principal li { background:url('/images/icons/arrow.png') no-repeat 0 8px; padding-left:8px; margin:0 0 6px 2px; }
	.texto_principal a { color:#059; text-decoration:none; }
	.texto_principal a:hover { color:#Fa0; text-decoration:underline; }
	.texto_principal img { height:auto !important; margin: 5px 20px 25px 20px; }
	.texto_principal table { width: 100%; border:0; border-collapse:collapse; font-size: 0.9em; }
	.texto_principal th, .texto_principal td { border: 1px solid #e1e1e1; padding:2px 5px; }
	.tb_encuesta th, .tb_encuesta td { border: none !important; }
	.blog_feed { text-align:left; font-size:0.9em; line-height:1.5; margin-bottom:20px; }
	.blog_feed p { margin-bottom: 10px; }
	.blog_feed img { height:auto !important; margin: 5px 15px 20px 15px; }
	.pie_foto { position:relative;height:14px;margin-top:-32px;padding:6px 8px;font-size:0.7em;color:#fff;background-color:rgb(17,34,51);background-color:rgba(0,0,0,0.7);text-align:center; }

	/*.comentarios { background: url('/images/back/comments.png') no-repeat transparent; font-size:10px; color: #fff !important; text-decoration: none; padding: 1px 6px 6px 6px; margin-left:10px; }
	.comentarios:hover { color: #fa0 !important; text-decoration: none; padding: 1px 6px 6px 6px; } */
	.comentarios { background: transparent url('/images/icons/comentario.png') no-repeat 0 4px; padding: 0 0 1px 14px; }
	.enlace_rel { background: url('/images/icons/arrow.png') no-repeat 0 8px;padding-left: 8px;margin: 0 0 6px 2px; font-size: 0.8em; }
	.enlace_fotos { background: url('/images/icons/fotos.png') no-repeat 0 4px;padding-left: 20px;margin: 0 0 6px 2px; font-size: 0.8em; }
	.enlace_video { background: url('/images/icons/video.png') no-repeat 0 4px;padding-left: 20px;margin: 0 0 6px 2px; font-size: 0.8em; }


/* BORDERS */
	.noBorder {border:none !important;}
	.blockLine {border-bottom:1px solid #e1e1e1;margin:5px 0 15px 0;}


/* BOTONES */
	.botonSmall, .botonLarge {color: #fff !important; background:#059; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #06b), color-stop(100%, #059)); background-image: -webkit-linear-gradient(#06b,#059); background-image: -moz-linear-gradient(#06b,#059); background-image: -o-linear-gradient(#06b,#059); background-image: linear-gradient(#06b,#059); text-align: left; -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); text-shadow: 0 1px 0 #012; cursor: pointer; border: 0; }
	.botonSmall:hover, .botonLarge:hover {background:#059; color: #fff !important; -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); text-shadow: 0 1px 0 #012; cursor: pointer; border: 0; text-decoration:none !important; }
	.botonLarge { -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; font-size: 1em; padding: 10px 22px; }
	.botonLarge:hover { -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; font-size: 1em; padding: 10px 22px; }
	.botonSmall { -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; font-size: 0.9em; padding: 6px 15px; }
	.botonSmall:hover { -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; font-size: 0.9em; padding: 6px 15px; }


/* ICONOS */
	.bullet { background: url('/images/icons/arrow.png') no-repeat 0 top; width:8px; height:8px; display:inline-block; }


/* FORMULARIOS */
	.campoform {border:1px solid #CCC;color:#333;font-size:13px;padding:8px;margin:0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
	.campoform_small {border:1px solid #CCC;color:#333;font-size:12px;padding:4px 6px;margin:0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
	.msg_ok, .msg_error { padding: 18px 10px; margin-bottom: 40px !important; font-weight: normal; font-size: 1em ; color: #444; text-align: center; -webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px; }
	.msg_error { background: #fff6f6; border: 1px solid #ffc3c3; }
	.msg_ok { background: #efd; border: 1px solid #ce9; }
	.msg_warning { font-size: 0.8em; color: #c00; margin: 4px 0 !important; }




/* POPUPS */
	.popup { z-index: 2998; display: none; }
	.popupInfo { position: absolute; width: 300px; left:50%; margin-left:-150px; top:70px; z-index:3000; background:#FFF; -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 -13px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2); }
	.popupRegister { position:absolute; width:300px; left:50%; margin-left:-150px; top:70px; z-index:3000; background:#FFF; -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 -13px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2); }
	.popupInfoContent { padding:20px 30px 25px; }
	.popupInfoContent h2 { font-size: 26px; margin-bottom: 20px; }
	.popupCerrar { float: right; margin: -10px -18px 0 0; }
	.popupInfoSecondary {padding:20px 30px 25px;background:#eee;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;}
	.popup p { margin-bottom:3px; }
	.popupZonabc {background:url("https://archivo.baloncestocolegial.com/images/cabeceras/popup-zonabc.jpg") no-repeat #F3F3F3;padding:20px;padding-top:60px !important;}
	.warningLogin { background:url("https://icongame.es/images/icons/no.png") no-repeat scroll left top #fee;padding:15px 15px 15px 40px;margin:10px 0 0 0;font-size:12px;font-weight:bold;color:#333;border:1px solid #fcc;}
	.popupFoto {z-index: 998;text-align: center;vertical-align: middle;width: 100%;height: 100%;position: absolute;display: table !important;table-layout: fixed;}
	.popupFoto_base {z-index: 1000;display: table-cell !important;text-align: center;vertical-align: middle;width: 100%;}
	.popupFoto_contenido {position: relative;display: inline-block !important;z-index: 1000;background: #fff;text-align:left;border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;-moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.6);-webkit-box-shadow: 0 0 -13px 3px rgba(0, 0, 0, 0.6);box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.6);margin-top:10px;}
	.popupFoto_info {float:left;width:200px;padding:15px;}
	#screen { display: none; position: fixed; padding: 0; margin: 0; left: 0%; top: 0%; width: 100%; height: 100%; z-index: 2999; cursor: pointer; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.7); }


/*.botonMenuMobile:hover .menuMobile{
	width: 300px;
}*/
.menuMobileShow {
	width: 80% !important;
}
.menuMobileHide {
	width: 0 !important;
}
#menuMobile {
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	z-index:3000;
	position: fixed;
	background: #059;
	right: 0;
	top: 0;
	width: 0;
	height: 100%;
	overflow: auto;
	box-shadow: 0 0 10px #000;
	color: #fff;
}
#menuMobile ul { list-style:none;margin-bottom: 80px; }
#menuMobile li { border-top: 1px solid #06b; border-bottom: 1px solid #036; text-transform:uppercase;font-size:1em; }
#menuMobile a { display: block; padding:10px; color: #fff !important; text-decoration: none; }
#menuMobile a:hover { color: #fff !important; text-decoration: none; }


/* CABECERA TOP */
	#cabecera_social { float: left; padding: 9px; margin-left: 20px; }
	.cabecera_top { font-size: 0.8em; }
	.cabecera_top img { height: 16px; margin: 0 3px -3px 2px; }
	.cabecera_top ul { list-style: none; margin: 3px 10px 3px 0; }
	.cabecera_top li { display: inline-block; list-style: none; height: 31px; line-height: 31px; position: relative; }
	.cabecera_top a { color: #024; text-decoration: none; padding: 6px 12px; text-align: left; text-shadow: 0 1px 0 #fa0; }
	.cabecera_top a:hover { color: #fff; text-decoration: none; padding: 6px 12px; background: #047; text-shadow: 0 1px 0 #024; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
	.cabecera_top li:hover a { color: #fff; text-decoration: none;  padding: 6px 12px; background: #047; text-shadow: 0 1px 0 #024; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
	#submenu_sedes {display:none;position:absolute;color:#fff;z-index:2200;background:#047; text-shadow: 0 1px 0 #024;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-ms-border-radius:0 0 4px 4px;-o-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4);box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);text-transform:uppercase;margin-top:-4px;}
	#submenu_usuario { display: none; position: absolute; color: #fff; z-index: 2200; background: #047; text-shadow: 0 1px 0 #024; -webkit-border-radius: 4px 0 4px 4px; -moz-border-radius: 4px 0 4px 4px; -ms-border-radius: 4px 0 4px 4px; -o-border-radius: 4px 0 4px 4px; border-radius: 4px 0 4px 4px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); right: 0; margin-top: -4px; }
	#submenu_sedes ul, #submenu_usuario ul { width: 150px; list-style: none; margin: 10px 0; }
	#submenu_sedes li, #submenu_usuario li { display: block !important; text-align: left; height: 30px !important; line-height: 22px !important; }
	#submenu_sedes a, #submenu_usuario a { display: block; padding: 6px 15px !important; color: #fff !important; text-shadow:  0 1px 0 #024; background: none !important; text-transform: none; }
	#submenu_sedes a:hover, #submenu_usuario a:hover { display: block; padding: 6px 15px !important; color: #024 !important; text-decoration: none !important; background: #f90 !important; text-shadow:  0 1px 0 #fb0; border-radius: 0 ; }


/* MENU */
	#menu {color:#fff;font-size:0.8em;text-align:center;height:48px;}
	#menu_primario {list-style:none; margin: 0 1%; text-align: justify; height:48px; text-transform:uppercase; }
	#menu_primario:after { content: "."; display: inline-block; width: 100%; height: 0; visibility: hidden; }
	#menu_primario li {display:inline-block; list-style:none; height:48px; line-height:50px; position:relative;}
	#menu_primario a {color:#fff;text-decoration:none;padding:14px 12px; text-shadow: 0 1px 0 #036;}
	#menu_primario a:hover {color:#fff !important;text-decoration:none;padding:14px 12px;text-shadow: 0 1px 0 #012;background:#123;-moz-border-radius: 3px 3px 0 0; -ms-border-radius:  3px 3px 0 0; -o-border-radius:  3px 3px 0 0; border-radius:  3px 3px 0 0; }
	#menu_primario li:hover a {color:#fff !important;text-decoration:none;text-shadow: 0 1px 0 #012;background:#123;-moz-border-radius: 3px 3px 0 0; -ms-border-radius:  3px 3px 0 0; -o-border-radius:  3px 3px 0 0; border-radius:  3px 3px 0 0;}
	.menu_primario_hover {color:#fff !important;text-decoration:none;text-shadow: 0 1px 0 #012 !important;background:#123;-moz-border-radius: 3px 3px 0 0; -ms-border-radius:  3px 3px 0 0; -o-border-radius:  3px 3px 0 0; border-radius:  3px 3px 0 0;}

	.submenu_ppal { -webkit-transition-property: all; -moz-transition-property: all; -o-transition-property: all; transition-property: all; -webkit-transition-duration: 150ms; -moz-transition-duration: 150ms; -o-transition-duration: 150ms; transition-duration: 150ms; -webkit-transition-timing-function: ease; -moz-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease; display:none; position:absolute; z-index:2000; background: #123; margin-top: -3px; border-bottom: 4px solid #059; /*background-color: rgb(17,34,51); background-color: rgba(17,34,51,0.95);*/ box-shadow: 0 5px 5px rgba(0,0,0,0.2);}
	.submenu_ppal ul { width: 180px; list-style: none; margin: 10px 0; }
	.submenu_ppal li { display: block !important; text-align: left; height: 30px !important; line-height: 22px !important; }
	.submenu_ppal a { display: block; padding: 6px 15px !important; color: #fff !important; text-shadow:  0 1px 0 #024; background: none !important; text-transform: none; }
	.submenu_ppal a:hover { display: block; padding: 6px 15px !important; color: #fff !important; text-decoration: none !important; background: #047 !important; text-shadow:  0 1px 0 #123; border-radius: 0 !important; }

	.submenu_total {-webkit-transition-property: all; -moz-transition-property: all; -o-transition-property: all; transition-property: all; -webkit-transition-duration: 150ms; -moz-transition-duration: 150ms; -o-transition-duration: 150ms; transition-duration: 150ms; -webkit-transition-timing-function: ease; -moz-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease; display:none; position:absolute; z-index:2000; background: #123; margin-top: -3px; border-bottom: 4px solid #059; /*background-color: rgb(17,34,51); background-color: rgba(17,34,51,0.95);*/ box-shadow: 0 5px 5px rgba(0,0,0,0.2); }
	.submenu_total ul { list-style: none; margin: 10px 0; }
	.submenu_total li { float:left; width:50%; text-align: left; }
	.submenu_total li a { display: block; padding: 4px 0px 4px 20px !important; color: #fff !important; text-shadow:  0 1px 0 #024; background: none !important; text-transform: none; }
	.submenu_total li a:hover { padding: 4px 0px 4px 20px !important; color: #fff !important; text-decoration: none !important; background: #047 !important; text-shadow:  0 1px 0 #123; border-radius: 0 !important; }
	.submenu_total img { width:24px; height:24px; vertical-align: middle; margin-right: 5px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; border:0; }
	.submenu_total h4 { text-transform:uppercase; font-weight: normal; font-size: 1.2em; color:#059; margin-bottom: 8px; text-align: left; padding: 10px 20px 0 20px; }


	#submenu { -webkit-transition-property: all; -moz-transition-property: all; -o-transition-property: all; transition-property: all; -webkit-transition-duration: 150ms; -moz-transition-duration: 150ms; -o-transition-duration: 150ms; transition-duration: 150ms; -webkit-transition-timing-function: ease; -moz-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease; position: relative; width: 100%; height: 0; display: block; overflow: hidden; z-index:2000; background: #123; /*background-color: rgb(17,34,51); background-color: rgba(17,34,51,0.95);*/ box-shadow: 0 5px 5px rgba(0,0,0,0.2); }
	#submenu a:active, #submenu a:link, #submenu a:visited {color:#fff; text-decoration:none;}
	#submenu a:hover {color:#Fa0; text-decoration:none;}
	#submenu.openSM { height: auto; border-bottom: 4px solid #06b; }
	.openSM { height: auto; border-bottom: 4px solid #06b; }
	#submenu:hover { height: auto; border-bottom: 4px solid #06b; }
	#submenu.closeSM { height: 0; border-top: none; border-bottom: none; }
	#submenu_content { padding:15px 30px; }
	#close_submenu { cursor: pointer; position: absolute; right: 3px; font-size: 13px; color: #06b; top: 3px; padding: 0px 4px 3px 4px; background: #036; line-height: 12px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
	.submenus { display:none; }
	.submenus h4 { text-transform:uppercase; font-weight: normal; font-size: 0.9em; color:#059; margin-bottom: 8px; text-align: left; }
	.submenu_pags { float:left; width:25%; }
	.submenu_pags ul {text-align:left; list-style: none; border-left: 1px solid #036; padding: 0px 4px;}
	.submenu_pags li a { color:#fff; text-decoration:none; padding: 4px 6px; display: block; }
	.submenu_pags li a:hover { color:#fff; text-decoration:none; padding: 4px 6px; background-color: rgb(0,25,40); background-color: rgba(0,0,0,0.3); }

	.submenu_coles ul {list-style:none; text-align:left; font-size:12px; }
	.submenu_coles li { float:left; width:214px; }
	.submenu_coles li a { color:#fff; text-decoration:none; padding: 5px 10px; display: block; }
	.submenu_coles li a:hover { color:#fff; text-decoration:none; padding: 5px 10px; background-color: rgb(0,25,40); background-color: rgba(0,0,0,0.3); }
	.submenu_coles img { width:24px; height:24px; vertical-align: middle; margin-right: 5px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; border:0; }

	.submenu_sites ul {list-style:none; text-align:left; font-weight: normal; }
	.submenu_sites li { float:left; width:33%; }
	.submenu_sites .item25 { width: 25% !important; }
	.submenu_sites .item15 { width: 15% !important; }
	.submenu_sites .item11 { width: 11% !important; }
	.submenu_sites li a { color:#fff; text-decoration:none; padding: 7px; display: block; }
	.submenu_sites li a:hover { color:#fff; text-decoration:none; padding: 7px; background-color: rgb(0,25,40); background-color: rgba(0,0,0,0.3); }
	.submenu_sites img { width:100%; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; border:0; margin-bottom: 4px; }





/* PORTADA */
	.homeNewsItem { position: relative; }
	.homeNewsText { position: absolute; bottom: 0px; right:0px; left:0px; z-index: 3; border: 0; padding: 6px 10px 6px 15px; text-align: left; color: #fff; background-color: rgb(17,34,51); background-color: rgba(0,0,0,0.7); border-bottom:2px solid #047; /*background:url('/images/back/gradover.png') repeat-x top transparent; padding-top:60px;*/ }
	.homeNewsText h1 { font-family:'Arvo', serif; font-weight: normal; font-size: 2em; line-height: 1.6em; margin: 0;}
	.homeNewsText h2 { font-family:'Arvo', serif; font-weight: normal; font-size: 1em; line-height: 1.6em; margin: 0; }
	.homeNewsText h3 { font-family:'Arvo', serif; font-weight: normal; font-size: 1em; line-height: 1.6em; margin: 0; }
	.homeNewsText a { color: #f90; text-decoration: none; }
	.homeNewsText a:hover { color: #06b; text-decoration:none; }
	.homeNewsText h1 a, .homeNewsText h2 a, .homeNewsText h3 a { color: #fff; text-decoration: none; }
	.homeNewsText h1 a:hover, .homeNewsText h2 a:hover, .homeNewsText h3 a:hover { color: #f90; text-decoration:none; }
	.homeNewsText p { font-size: 0.8em; margin: 3px 0px; }
	.secondItem p { font-size: 0.7em; margin: 2px 0px; }

	.homeVideoItem { width:33%; float:left; text-align:left; margin-left:0.5%; }
	.firstVideo { margin-left: 0 !important; }
	.homeVideoImg { margin-bottom:6px;position:relative;overflow:hidden;max-height:140px; }
	.homeVideoPlayXl { position:absolute;left:50%;top:40%;margin-left:-50px;margin-top:-50px;width:100px;height:100px;background: url('/images/icons/play-xl.png') no-repeat center center transparent; }
	.homeVideoPlay { position:absolute;left:50%;top:50%;margin-left:-28px;margin-top:-28px;width:56px;height:56px;background: url('/images/icons/play.png') no-repeat center center transparent; }
	.homeVideoImg img { width:100%;display:block; }
	.homeVideoItem h2 { margin:0 10px 5px 0; }
	.homeVideoItem p { margin:0 10px 8px 0; }



/* AGENDA */
	.calendarEvent { border-bottom:1px solid #e1e1e1; padding:0 0 8px 0; margin:0 0 10px 0; }
	.calendarDay { float:left;height:38px;width:38px;text-align:center; }
	.calendarMonthTag {color:#fff;font-size:9px;text-transform:uppercase;margin:2px 0 0 0;background:#06b;padding:1px 0; }
	.calendarDayTag { c olor:#333;font-size:1.1em;;background:#eee; }
	.calendarDayInfo { font-size:0.8em; margin:0 0 0 48px; text-align: left; }
	.calendarDayInfo h4 { font-size:1.1em; margin:0 0 2px 0; }



/* PAGINAS */
	.pagina_cabecera { margin:15px; padding-bottom:3px; text-align:left; border-bottom:1px solid #e1e1e1; }
	.pagina_cabecera p { font-size:0.9em; text-transform:uppercase; color:#457; font-weight:bold; margin-bottom:6px; }
	.pagina_cabecera a { color:#666; text-decoration:none; }
	.pagina_cabecera a:hover { color:#fa0; text-decoration:none; }
	.pagina_cabecera h1 { margin-bottom:15px !important; }


/* PARTIDOS */
	.partidos_jornada { border:1px solid #ddd;margin:0 5px;font-size:0.7em;text-align:center;text-transform:uppercase; }
	.partidos_jornada a { text-decoration:none; }
	.partidos_jornada a:hover { text-decoration:none; }
	.partidos_jornada_sel { border:1px solid #bbb; }
	.partidos_jornada:hover { border:1px solid #047; }
	.partidos_jornada_dia { color:#666 !important; }
	.partidos_jornada_fecha { color:#059 !important; font-weight:bold; }
	.partidos_jornada_num { color:#666 !important; background:#eee; }
	.owl-fechas .owl-controls .owl-buttons div { position: absolute; }
	.owl-fechas .owl-controls .owl-buttons .owl-prev{ left: -25px; top: 0px;  }
	.owl-fechas .owl-controls .owl-buttons .owl-next{ right: -25px; top: 0px; }


/* SCOREBOARD */
	.scoreboard {background:#ddd; border-top:3px solid #123; border-bottom:5px solid #047; }
	.scoreboard_content { margin:0 25px; }
	.scoreboard_box { height:78px;border-left:1px solid #fff;border-right:1px solid #fff; }
	.scoreboard_box:hover { border-left:1px solid #047;border-right:1px solid #059; }
	.scoreboard_round { background:#ddd;padding:2px 6px;color:#555;text-transform:uppercase;text-align:left;font-size:0.6em; }
	.scoreboard_masc { border-left:6px solid #047; }
	.scoreboard_fem { border-left:6px solid #f70; }
	.scoreboard_team { background:#eee;color:#111;text-transform:uppercase;font-size:0.7em; }
	.scoreboard_name { float:left;padding:3px 6px 0px 6px;text-align:left; }
	.scoreboard_pts { float:right;width:25px;padding:2px 0px;text-align:center; }
	.scoreboard_links { background:#eee;padding:2px 6px 2px 6px;color:#555;text-align:left;font-size:0.6em; }
	.owl-scores .owl-controls .owl-buttons div { position: absolute; }
	.owl-scores .owl-controls .owl-buttons .owl-prev{ left: -25px; top: 15px;  }
	.owl-scores .owl-controls .owl-buttons .owl-next{ right: -25px; top: 15px; }


/* GAME CENTER */
	.gamecenter_local { margin:15px 0px 15px 15px; }
	.gamecenter_loc_escudo { float:left;margin:5px 0 15px 0; }
	.gamecenter_loc_name { margin:0 30px 0 95px;text-align:left; }
	.gamecenter_visit { margin:15px 15px 15px 0px; }
	.gamecenter_vis_escudo { float:right;margin:5px 0 15px 0; }
	.gamecenter_vis_name { margin:0 95px 0 30px;text-align:right; }
	.gamecenter_loc_name h2, .gamecenter_vis_name h2 { font-size:1.8em !important; }
	.gamecenter_loc_escudo img, .gamecenter_vis_escudo img { width:80px;height:80px;display:block;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; }
	.gamecenter_score { margin:15px 5px 8px 5px;background:#ddd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px; }
	.gamecenter_teamscore { float:left;width:30%;background:#123;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff;padding:5px 0;font-size:3em; }
	.gamecenter_infoscore { float:left;width:40%; }
	.gamecenter_infoscore p { text-transform:uppercase;font-weight:bold;padding-bottom:2px;border-bottom:1px solid #ccc;color:#111; }
	.gamecenter_cuartos { padding:2px 3px; }
	.gamecenter_cuartos_num { float:left;width:20%;color:#111;font-size:0.6em;font-weight:bold;margin-top:4px; }
	.gamecenter_cuartos_pts { float:left;width:20%;color:#666;font-size:0.7em; }
	.gamecenter_nav { margin:40px 15px 20px 15px;}
	.gamecenter_nav ul { list-style:none;border-bottom:1px solid #ccc;height:26px;font-size: 0.9em;}
	.gamecenter_nav li { float:left; margin-left:8px; display:inline-block;}
	.gamecenter_nav a { padding:6px 12px; background:#e1e1e1; border-top:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; }
	.gamecenter_nav a:hover { padding:6px 12px; background:#ccc; border-top:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; text-decoration:none; color:#123; }
	.gamecenter_select { padding:6px 12px; background:#fff; border-top:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; color:#222; border-bottom:1px solid #fff; font-weight:bold; }
	.gamecenter_disable { padding:6px 12px; background:#e1e1e1; border-top:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; color:#999; }

/* ESTADISTICAS */
	.estadisticas_nav { margin:10px 15px 10px 15px;}
	.estadisticas_nav ul { list-style:none;height:26px;font-size: 0.9em;}
	.estadisticas_nav li { float:left; display:inline-block;}
	.estadisticas_nav a { padding:6px 12px; background:#e1e1e1; border:1px solid #bbb; }
	.estadisticas_nav a:hover { padding:6px 12px; background:#ccc; border:1px solid #bbb; text-decoration:none; color:#123; }
	.estadisticas_select { padding:6px 12px; background:#059; border:1px solid #047; color:#fff; font-weight:bold; }


/* CUADROS */
	.cuadro_ronda { background: #f1f1f1; font-size: 0.8em; border: 1px solid #ddd; margin: 5px 2px; padding: 3px 10px; text-transform:uppercase; font-weight:bold; }
	.cuadro_segundaron {  }
	.cuadro_octavos { background: url('https://archivo.copacolegial.com/2014/images/fondo_octavos.png') repeat-y left 74px transparent;  }
	.cuadro_cuartos { background: url('https://archivo.copacolegial.com/2014/images/fondo_cuartos.png') repeat-y left 117px transparent;  }
	.cuadro_semis { background: url('https://archivo.copacolegial.com/2014/images/fondo_semis.png') repeat-y left 205px transparent; }
	.cuadro_final { background: url('https://archivo.copacolegial.com/2014/images/fondo_final.png') no-repeat left 380px transparent; }
	.cuadro_partido { border:1px solid #ddd; height:40px;font-size:0.7em; background:#fff; }
	.partido_primeraron { margin:2px; }
	.partido_segundaron { margin:26px 2px 46px 2px; }
	.partido_octavos { margin:70px 2px 134px 2px; }
	.partido_cuartos { margin:158px 2px 311px 2px; }
	.partido_semis { margin:334px 2px 662px 2px; }
	.partido_final { margin:686px 2px 0px 2px; }
	.cuadro_partido:hover { border:1px solid #059; background:#eee; color:#333 !important; }
	.cuadro_bye:hover { border:1px solid #ddd !important; background:#fff !important; }
	.cuadro_first { margin-left:15px; }
	.cuadro_last { margin-right:15px; }
	.cuadro_equipo { float:left; width:78%; text-align:left; margin:3px 0 0 6px; height: 16px; }
	.cuadro_score { float:left; width:16%; text-align:center; margin-top:3px; height: 16px; }


/* COLEGIOS */
	.cole_cabecera { position:absolute; top:65px; left:25px; z-index: 2; }
	.cole_cabecera .escudo { float:left; background:#fff; width:140px; height:140px; }
	.cole_cabecera .escudo img { width:130px;height:130px;margin:5px; }
	.cole_cabecera .info { margin-left:160px; text-align:left;color:#fff; }
	.cole_cabecera .info h1 { font-size: 2.8em !important; line-height: 1em; margin-bottom: 25px; text-shadow: 0 2px 1px rgba(0,0,0,0.8); }
	.cole_cabecera .info h1 a { color: #fff; text-decoration:none; }
	.cole_cabecera .info h1 a:hover { color: #fff; text-decoration:none; }
	.cole_cabecera .info p { font-size: 14px; }
	.cole_degrad { position: absolute; width: 100%; height: 180px; background: -moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.7))); background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); background: -o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); background: -ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#66000000',GradientType=0); z-index: 1;}
	.cole_fondo { height:180px; color:#fff; -webkit-box-shadow: inset 0 8px 8px -8px rgba(0,0,0,0.8); box-shadow: inset 0 8px 8px -8px rgba(0,0,0,0.8); z-index: 1; }
	.cole_menu { height:45px; color:#fff; text-align:left; padding-left:185px; border-top:1px solid #e1e1e1; z-index: 3; }
	.cole_menu ul {list-style:none; height:45px; font-size: 0.9em; z-index: 3; }
	.cole_menu li {display:inline-block; list-style:none; height:45px; line-height:45px; position:relative; z-index: 3; }
	.cole_menu a {color:#fff;text-decoration:none;padding:13px 15px;}
	.cole_menu a:hover {color:#fff !important;text-decoration:none;padding:13px 15px;background-color: rgb(17,17,17); background-color: rgba(0,0,0,0.7);}
	.cole_menu li:hover a {color:#fff !important;text-decoration:none;background-color: rgb(17,17,17); background-color: rgba(0,0,0,0.7);}
	.plantilla { width: 100%;border: 0;border-collapse: collapse;font-size: 0.9em;}
	.plantilla tr { border-bottom: 1px solid #e1e1e1;border-top: 1px solid #e1e1e1; }
	.plantilla td, .plantilla th { padding:3px 10px; }
	.plantilla th { font-size:0.8em; background:#f1f1f1; }

	.partidos { width:100%; border:0; border-collapse:collapse; font-size:0.9em;}
	.partidos tr { }
	.partidos td, .partidos th { padding:3px 10px; border-bottom:1px solid #e1e1e1; }
	.partidos th { font-size:0.8em; background:#f1f1f1; }

	.calendario_escudo { width:6%; padding: 0 !important; }
	.calendario_escudo img { width:24px; height:24px; display: block; margin: 5px 0 5px 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
	.calendario_equipo { font-weight:bold; }
	.calendario_equipo a { color:#222; text-decoration:none; }
	.calendario_equipo a:hover { color:#F90; text-decoration:underline; }
	.calendario_cuarto { width:6%; text-align:center; font-size:0.8em; color:#999; }
	.calendario_final { width:8%; border-left: 1px solid #e1e1e1; background:#f3f3f3; text-align:center; font-weight:bold; color:#222; }


/* SECCIONES */
	.cab_content { background-color: rgba(0,0,0,0.2) !important; }
	.cab_content h1 { color: #fff !important; }
	.cab_content h1 a { color: #fff !important; text-decoration:none; }
	.cab_content h1 a:hover { color: #fa0 !important; text-decoration:none; }
	.cab_formacion { background: url('/images/back/cabecera-formacion.jpg') no-repeat center top #111 !important; height:120px; }
	.cab_salonfama { background: url('/images/back/cabecera-salonfama.jpg') no-repeat center top #111 !important; height:150px; }
	.cab_amigosabc { background: url('/images/back/cabecera-amigosabc.jpg') no-repeat center top #111 !important; height:120px; }
	.cab_jugestu { background: url('/images/back/cabecera-jugestu.jpg') no-repeat center top #222 !important; height:120px; }
	.cab_meetgreet { background: url('/images/back/cabecera-meetgreet.jpg') no-repeat center top #222 !important; height:120px; }
	.cab_hsexp { background: url('/images/back/cabecera-hsexp.jpg') no-repeat center top #222 !important; height:120px; }
	.cab_precopa { background: url('/images/back/cabecera-precopa.jpg') no-repeat center top #222 !important; height:120px; }
	.cab_abctv { background: url('/images/back/cabecera-abctv.jpg') no-repeat center top #111 !important; height:120px; }
	.seccion_menu { height:42px; color:#fff; text-align:left; z-index: 3; }
	.seccion_menu ul {list-style:none; height:42px; font-size: 0.9em; z-index: 3; }
	.seccion_menu li {display:inline-block; list-style:none; height:42px; line-height:42px; position:relative; z-index: 3; }
	.seccion_menu a {color:#fff;text-decoration:none;padding:11px 15px; }
	.seccion_menu a:hover {color:#fff !important;text-decoration:none;padding:11px 15px;background-color: rgb(17,17,17); background-color: rgba(0,0,0,0.6);}
	.seccion_menu li:hover a {color:#fff !important;text-decoration:none;background-color: rgb(17,17,17); background-color: rgba(0,0,0,0.6);}
	.seccion_menu_over {color:#fff !important;text-decoration:none;background-color: rgb(17,17,17); background-color: rgba(0,0,0,0.6);}


/* COMENTARIOS */
	.comentario {border-top: 1px solid #e1e1e1; padding: 10px 0 15px 0; }
	.comentario_avatar { float:left; width:65px; text-align:left; }
	.comentario_avatar img { border:0; width:50px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
	.comentario_texto { margin:0 10px 0 65px; text-align:left; }
	.comentario_texto p { font-size:0.9em; margin:0 0 3px 0; }
	.comentario_texto textarea { width:100%; min-height:35px; font-size:0.8em; color:#666; border:1px solid #ccc; padding:5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }



/* FOTOS */
	.albums_lista { margin:0 7px 40px 7px;column-gap:0px;-moz-column-gap:0px;-webkit-column-gap:0px;-webkit-column-fill:auto;-moz-column-fill: auto;column-fill: auto; }
	.albums_lista_item { margin:0 8px 16px 8px;text-align:left;border: 1px solid #e1e1e1;box-shadow: 0 1px 2px rgba(34, 34, 34, 0.2);-webkit-column-break-inside:avoid;-moz-column-break-inside:avoid;column-break-inside:avoid; }
	.albums_lista_item:hover { border: 1px solid #06b;box-shadow: 0 1px 2px rgba(34, 34, 34, 0.4); }
	.albums_lista_item a:hover { text-decoration: none !important; }
	.albums_lista_foto { margin:4px; }
	.albums_lista_foto img { width:100%;height:auto;display:block; }
	.albums_lista_item h3 { margin-bottom:5px; }
	.album_fotos { column-gap:0px;-moz-column-gap:0px;-webkit-column-gap:0px;-webkit-column-fill:auto;-moz-column-fill: auto;column-fill: auto; }
	.album_fotos_item { margin:0 2px 2px 0; }
	.album_fotos_item img { display:block; }


/* VIDEOS */
	.video-container { position: relative; padding-bottom: 56.25%; margin-top: 10px; height: 0; overflow: hidden;}
	.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/*@media screen and (min-width: 970px) { */
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }
.owl-boxes .owl-controls .owl-buttons div { position: absolute; }
.owl-boxes .owl-controls .owl-buttons .owl-prev{ left: -15px; top: 50px;  }
.owl-boxes .owl-controls .owl-buttons .owl-next{ right: -15px; top: 50px; }
#owl-demo .item img{ display: block; width: 100%; height: auto; }




/* FOOTER */
	.footer_top { padding: 50px 0 0 0; border-bottom: 1px solid #035; }
	.footer_nav { padding: 50px 0 30px; border-top: 1px solid #059; }
	.footer_top h4, .footer_nav h4 { text-transform:uppercase; font-weight: normal; font-size: 13px; color:#07c; margin-bottom: 15px; }
	.footer_top_caja { text-align: left; margin: 0 15px 50px 15px; font-size:14px; }
	.footer_top ul { list-style:none; margin-right: 20px; }
	.footer_top li { margin:6px 0; }
	.footer_nav_list_izq { float: left; width: 55%; text-align:left; }
	.footer_nav_list_der { float: left; width: 45%; text-align:left; }
	.footer_nav ul { list-style: none; font-size:12px; }
	.footer_nav li { margin:8px 0; }
	.footer_legal { text-align:left; font-size:11px; color: #678; }
	.footer_legal p { margin-bottom:5px; }
	.footer_top a, .footer_nav a, .footer_legal a { color: #89a !important; text-decoration: none; }
	.footer_top a:hover, .footer_nav a:hover, .footer_legal a:hover { color: #f90 !important; text-decoration: underline; }





/* CPANEL */
	.cpanel_menu { background: #fff; text-align:left; margin: 0 10px 40px 10px; border-right: 3px solid #fa0; }
	.cpanel_menu ul { list-style:none;margin:15px 0 80px 0; }
	.cpanel_menu li { border-bottom: 1px solid #e1e1e1; font-size:13px; }
	.cpanel_menu a { display: block; padding:10px; color: #333 !important; text-decoration: none; }
	.cpanel_menu a:hover { color: #333 !important; text-decoration: none; background: #ddd; }
	.cpanel_menu_selec { font-weight:bold; background: #eee; }
	.cpanel_root { text-align: left; margin: 0px 15px 100px 15px; font-size:14px; }
	.cpanel_root .admin_texto { margin-bottom: 5px; }
	.cpanel_root .admin_campo { margin-bottom: 25px; }
	.cpanel_ruta { border-bottom:1px solid #e1e1e1;margin-bottom: 20px;color: #999;padding-bottom: 5px; }
	.cpanel_ruta h2 { font-family: 'Open Sans', Helvetica, sans-serif; font-size:28px !important; margin: 0 !important; }
	.cpanel_ruta p { padding-top: 5px; margin:0; }
	.cpanel_tabla { width: 100%; border:0; border-collapse:collapse; }
	.cpanel_tabla th, .cpanel_tabla td { border-bottom: 1px solid #e1e1e1; padding:5px 0; }
	.cpanel_tabla tr:hover td { background:#f3f3f3; }
	.cpanel_label { float:left; width:26%; text-align:right; margin-bottom:30px; }
	.cpanel_input { float:right; width:70%; text-align:left; margin-bottom:30px; }
	.cpanel_label p { margin-top:8px; line-height:14px; }
	.cpanel_boton { text-align: center; margin: 20px 0 50px 0; }



/* RESPONSIVE */
.show-grid { margin:0; }
.columna_izq { margin-top: 0;; border-right: 0px solid #e1e1e1; }
.columna_first { }

.albums_lista { column-count:1;-moz-column-count:1;-webkit-column-count:1; }
.album_fotos { column-count:2;-moz-column-count:2;-webkit-column-count:2; }

@media screen and (min-width: 480px) {
	.columna_izq { margin-top: 0;; border-right: 0px solid #e1e1e1; }
	.columna_first { }
	.albums_lista { column-count:2;-moz-column-count:2;-webkit-column-count:2; }
	.album_fotos { column-count:3;-moz-column-count:3;-webkit-column-count:3; }
}
@media screen and (min-width: 740px) {
	.show-grid { margin:0 15px; }
	.columna_izq { margin-top: 5px;; border-right: 1px solid #e1e1e1; }
	.columna_first { margin-top: 10px !important; }
	.albums_lista { column-count:2;-moz-column-count:2;-webkit-column-count:2; }
	.album_fotos { column-count:3;-moz-column-count:3;-webkit-column-count:3; }
}
@media screen and (min-width: 890px) {
	.show-grid { margin:0 15px; }
	.columna_izq { margin-top: 5px;; border-right: 1px solid #e1e1e1; }
	.columna_first { margin-top: 10px !important; }
	.albums_lista { column-count:3;-moz-column-count:3;-webkit-column-count:3; }
	.album_fotos { column-count:4;-moz-column-count:4;-webkit-column-count:4; }
}
